<?php

if ( ! defined('ABSPATH') ) {
    exit;
}

?><td class="sfswp-filter-label-td"><?php
    $label = esc_html( $attributes['label'] );
    if( $label ) :
        ?><label <?php if( isset( $attributes['id'] ) && $attributes['type'] !== 'Radio' ){ echo 'for="'. esc_attr( $attributes['id'] ).'"'; } ?> class="sfswp-filter-label"><?php
        echo '<span class="sfswp-label-text">'.$label.'</span>';
        if( isset( $attributes['required'] ) && $attributes['required'] ){
            echo '<span class="sfswp-field-required">*</span>'."\n";
        }
        ?></label>
        <?php echo sfs_field_instructions($attributes); // Already escaped in function ?>
        <?php echo sfs_tooltip($attributes); ?>
    <?php endif; ?>
</td>